AOZ Studio Beta - Bug #49

PRINT CHR$(255)
01/21/2020 07:31 PM - Paul Kitching

Status: Closed Start date: 01/21/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.3.2

Affected version: 0.9.3

Description

Char 255 gives an internal error instead of a character y with dots above it, in AMOS.

VvV 0.9.3

History

#1 - 01/23/2020 08:43 PM - Baptiste Pillot
This problem has been solved by 0.9.3.1 :
® source : https:/www.amos2.fr/ide/Amos2/Ide/Program/442

e run : https://www.amos2.fr/run/tickleman/49/
e output :

v
Strange thing : | tested with v0.9.3, it worked too.
Console :

Program ended successfully.

Could you please join your manifest.hjson, or better a zip of the directory containing your test case ?

| tested it in PC mode (default manifest), perhaps in others mode it does not do the same.
Thanks.

#2 - 01/23/2020 09:18 PM - Paul Kitching

I'm still getting it, but I'm using the AmosPro PAL Fullscreen manifest v7 from the templates. NOT the PC one.

#3 - 01/24/2020 08:23 AM - Francois Lionet
- Status changed from New to Resolved

- Target version set to 0.9.3.2

Fixed!

#4 - 02/01/2020 08:13 AM - Baptiste Pillot

- Status changed from Resolved to Closed

| confirm it works with the following manifest template file (hope | took the right one) :
manifest-1200-PAL-Fullpage.hjson

04/10/2024

1/1



https://www.amos2.fr/ide/Amos2/Ide/Program/442
https://www.amos2.fr/run/tickleman/49/
http://www.tcpdf.org

